/* Fonts */
@font-face {
	font-family:'Poppins_r';
	src:url('../fonts/SVN-Poppins.woff2');
	font-display:swap;
}
@font-face {
	font-family:'Poppins_b';
	src:url('../fonts/SVN-PoppinsBold.woff2');
	font-display:swap;
}
@font-face {
	font-family:'Poppins_m';
	src:url('../fonts/SVN-PoppinsMedium.woff2');
	font-display:swap;
}
@font-face {
	font-family:'Poppins_semi';
	src:url('../fonts/SVN-PoppinsSemiBold.woff2');
	font-display:swap;
}
@font-face {
	font-family:'BeVietnam_ex';
	src:url('../fonts/BeVietnam-ExtraBold.woff2');
	font-display:swap;
}